<?php
require('path.inc.php');
$page->name = 'landlordRentInfo';
$houserent = new HouseRent($query);
$houseInfo = $houserent->getinfo(intval($_GET['house_id']),'*');
$page->tpl->assign('houseInfo', $houseInfo);
$page->show();
?>